package com.usky.sas.service;

import com.usky.sas.service.vo.MapDeviceDetailResponse;
import com.usky.sas.service.vo.MapNavigateResponse;

public interface SasMapNavigateService {

    MapNavigateResponse navigate(String mapId, Double x, Double y);

    MapDeviceDetailResponse deviceDetail(String deviceId);
}

